<div *ngIf="visible">
  <div class="ebook-banner-container">
    Baixar e-book gratuíto
    <button (click)="close()" class="close-btn"><img src="assets/images/small-x.svg" /></button>
  </div>
  <div class="ebook-banner-spacer">
  </div>
</div>
